## Global parameters
VIRTUOZZO=yes
LOCKDIR=/vz/lock
DUMPDIR=/vz/dump
VE0CPUUNITS=1000

## Logging parameters
LOGGING=yes
LOGFILE=/var/log/vzctl.log
LOG_LEVEL=0
VERBOSE=0

## Disk quota parameters
DISK_QUOTA=yes
VZFASTBOOT=yes

# Disable module loading. If set, vz initscript do not load any modules.
#MODULES_DISABLED=yes

# The name of the device whose IP address will be used as source IP for CT.
# By default automatically assigned.
#VE_ROUTE_SRC_DEV="eth0"

# Controls which interfaces to send ARP requests and modify APR tables on.
NEIGHBOUR_DEVS=all

## Template parameters
TEMPLATE=/vz/template

## Defaults for containers
VE_ROOT=/vz/root/$VEID
VE_PRIVATE=/vz/private/$VEID
CONFIGFILE="vps.basic"
DEF_OSTEMPLATE="fedora-core-4"

## Load vzwdog module
VZWDOG="no"

## IPv4 iptables kernel modules
#IPTABLES="ipt_REJECT ipt_tos ipt_limit ipt_multiport iptable_filter iptable_mangle ipt_TCPMSS ipt_tcpmss ipt_ttl ipt_length"
#IPTABLES="arptable_filter arp_tables arpt_mangle ip_conntrack_amanda ip_conntrack_ftp ip_conntrack_h323 ip_conntrack_irc ip_conntrack ip_conntrack_netbios_ns ip_conntrack_netlink ip_conntrack_pptp ip_conntrack_proto_sctp ip_conntrack_sip ip_conntrack_tftp ip_nat_amanda ip_nat_ftp ip_nat_h323 ip_nat_irc ip_nat ip_nat_pptp ip_nat_sip ip_nat_snmp_basic ip_nat_tftp ip_queue iptable_filter iptable_mangle iptable_nat iptable_raw ip_tables ipt_addrtype ipt_ah ipt_CLUSTERIP ipt_dscpipt_DSCP ipt_ecn ipt_ECN ipt_hashlimit ipt_iprange ipt_LOG ipt_MASQUERADE ipt_NETMAP ipt_owner ipt_recent ipt_REDIRECT ipt_REJECT ipt_TCPMSS ipt_tos ipt_TOS ipt_ttl ipt_TTL ipt_ULOG"

IPTABLES="iptable_filter iptable_mangle ipt_limit ipt_multiport ipt_tos ipt_TOS ipt_REJECT ipt_TCPMSS ipt_tcpmss ipt_ttl ipt_LOG ipt_length ip_conntrack ip_conntrack_ftp ip_conntrack_irc ipt_conntrack ipt_state ipt_helper iptable_nat ip_nat_ftp ip_nat_irc ipt_REDIRECT"

## Enable IPv6
IPV6="no"

## IPv6 ip6tables kernel modules
IP6TABLES="ip6_tables ip6table_filter ip6table_mangle ip6t_REJECT"
